body {
  margin-left: 25%;
  margin-top: 50px;
  color: #000;
  background-color: #ffffff;
  width: 50%;
}

a:link {color: #000; text-decoration: none; font-weight: 800;}
a:active {text-decoration: none;}
a:hover {color: #000; text-decoration: underline;}
a:visited {color: #000; text-decoration: none;}

p {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 60px;
  font-weight: 800;
  color: #000;
  line-height: 60px;
  text-transform: uppercase;
}

#dl {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 60px;
  font-weight: 800;
  color: #000;	
  line-height: 60px;
  text-transform: uppercase;
}

#dt {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 60px;
  font-weight: 800;
  margin-top: 60px;
  color: #000;	
  line-height: 60px;
  text-transform: uppercase;
}

.fucking_header{
  display: none;
  border: none;
  margin: 0px;
  padding: 0px;
}

#artist_box{
  width: 75%;
  border: 1px solid gray;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 60px;
  font-weight: 800;
  color: #000;	
  line-height: 60px;
  text-transform: uppercase;
  float: left;
}
#arrow_margin{
  margin-top: auto;
  margin-bottom: auto;
}

#fucking_no p {
  font-size: 20px;
}

#info {
  position: absolute;
  bottom: 5px;
  right: 25px;
  color: #777777;
  font-size: 90%;
  text-align: right;
}


#facebook {
  position: absolute;
  bottom: 25px;
  right: 5px;

}

#home {
  text-decoration: none;
}
#home:hover {
  text-decoration: underline;
}
#arrow{
  float: left;
  vertical-align: middle;
  height: 60px;
  border: 0px;
}